<?
/**
* Выводим время
* @author Mykhaylo Yatsyshyn
* @package Dk-game.ru
* version 1.0
* 17:56 20.04.15
*/
function time_v($time){
$time=date("G:i",$time);
return $time;
}

function data_v($time){
$dater=date("[d F Y]", $time);
$dater = str_replace("January","января",$dater);
$dater = str_replace("February","февраля",$dater);
$dater = str_replace("March","марта",$dater);
$dater = str_replace("April","апреля",$dater);
$dater = str_replace("May","мая",$dater);
$dater = str_replace("June","июня",$dater);
$dater = str_replace("July","июля",$dater);
$dater = str_replace("August","августа",$dater);
$dater = str_replace("September","сентября",$dater);
$dater = str_replace("October","октября",$dater);
$dater = str_replace("November","ноября",$dater);
$dater = str_replace("December","декабря",$dater);
return $dater;
}

function b_time($num){
 	if($num<60){$tim=date("sс", $num);}
	if($num>=60 AND $num<3600){ $tim=date("iм sс", $num);} 
	if($num>=3600 AND $num<86400){ $tim=date("Hч iм sс", $num);} 
	if($num>=86400){ $tim=date("dд. Hч. Iм. sс.", $num);} 
return $tim;
}

?>